/*  Submit_story 
---------------------------------------  */ 
.submit_story_item {
 padding: 5px 20px 20px 20px;
 border: solid 1px #accfe9;
 border-top: 0;
 }

.userpage_error {
 font-size: 13px;
 color: red;
 }

.submit_buttons {
 display: block;
 text-align: center;
 padding:  10px 10px 5px 5px;
 border-left: solid 1px #accfe9;
 border-right: solid 1px #accfe9;
 }

#search .submit {
 margin-top: -1px;
 }


/*  Admin Area Cleanup
---------------------------------------  */ 
#loginLogin,
#loginSignup { 
 display:none;
 }

.small_title {
 font-size: 16px;
 font-weight: bold;
 }

.pref_item_title {
 font-weight: bold;
 }

tr td {
 padding: 5px; 
 }

tr {
 border-bottom: solid 1px #eee;
 }


/*  Dynamic Tabs General
---------------------------------------  */ 
.dynaTabs {
 /*border-top: solid 1px #accfe9;*/
 padding: 0;
 margin:0;
 background: #fff;
 }

.dynaTabs li {
 float: left;
/* border-bottom: solid 1px #ACA585;*/
 padding: 2px 0;
 margin:0;
/* background: #e5f2fb url('/images/admin/rightboxtab_tab_bg.gif') repeat-x;*/
 overflow: hidden;
 }
 
.dynaTabs li.tabs-selected {
 float: left;
 border-bottom:0;
 background: #ffffff;
 display:block;
 }
 
.dynaTabs li a {
 display: block;
 text-align: center;
 text-decoration: none;
 line-height: 1.5em;
 padding: 2px 0;
 border-right: solid 1px #ffffff;
 font-size: 16px;
 overflow: hidden;
 color: #999;
}

.dynaTabs li a:hover {
 background: #ffffff;
 }

.dynaTabs li.tabs-selected a,
.dynaTabs li.tabs-selected a:hover {
 color: #000;
 background: #DBE3E5;
 border-color: #ACA585;
 }

.tabs-hide {
 display:none;
 }
 
.tabSet {
 background: #fff;
 padding-top: 1px;
 }
 
 
/*  Dynamic Tabs Specific: Login
---------------------------------------  */ 
#loginBox .dynaTabs li,
#loginBox .dynaTabs li.tabs-selected,
#intloginBox .dynaTabs li,
#intloginBox .dynaTabs li.tabs-selected,
#pluginLoginBox .dynaTabs li,
#pluginLoginBox .dynaTabs li.tabs-selected {
 width: 50%;
 }
 
#loginBox .tabSet,
#intloginBox .tabSet,
#pluginLoginBox .tabset {
 padding: 0 10px;
}
 
#pluginLoginBox {
  width: 230px;
  
}

#pluginLoginBox label {
  text-align: left;
}

#intloginBox {
  width: 180px;
  margin-left: auto;
  margin-right: auto;
}

#pluginLogin,
#pluginSignup {
  margin-top: 0;
  padding-top: 10px;
  border-left: 1px solid #accfe9;
  border-right: 1px solid #accfe9;
  border-bottom: 1px solid #accfe9;
  padding-bottom: 5px;
  padding-left: 10px;
}

/*  Dynamic Tabs Specific: Diaries
---------------------------------------  */ 
#diaryBox .dynaTabs li {
 width: 33%;
 }

#diaryBox .dynaTabs li.tabs-selected {
 xwidth: 34%;
 }

#searchAll ul.dynaTabs {
  /*border-left: 1px solid #ACCFE9;*/
}

div#searchAll {
  border-left: 1px solid #ACCFE9;
  border-right: 1px solid #ACCFE9;
  border-bottom: 1px solid #ACCFE9;
}

#searchAll .tabSet {
  padding: 10px 10px 10px 10px;
}

#searchAll .dynaTabs li {
  width: 20%;
  padding: 0;
}
 
#diaryBox .dynaTabs li.tabs-selected {
 xwidth: 34%;
 }
 

/*  Dynamic Tabs Specific: Submit Story
---------------------------------------  */ 
#editStoryTabs {
 padding-top: 15px;
 }

#editStoryTabs .dynaTabs {
/* background: #EAE8E0 url('/images/admin/rightboxtab_tab_bg.gif') repeat-x;*/
 border: solid 1px #ACA585;
 border-bottom: 0;
 height: 2em;
 }

#editStoryTabs .dynaTabs li {
 width: 14%;
 list-style: none;
 line-height: 1.5em;
 border-bottom: 0;
 padding:0;
 }

#editStoryTabs .dynaTabs li a {
 padding:3px 0;
 margin:0;
 border-bottom: solid 1px #ACA585;
 }

#editStoryTabs .dynaTabs li.tabs-selected {
 background: #fff;
 }

#editStoryTabs .dynaTabs li.tabs-selected a {
/* border-bottom: 0;*/
 }


/*  Blog Search
---------------------------------------  */ 
fieldset.search_form label {
 width: 80px;
 }


/*  Blog Styles - Working RDG 1/23/07
---------------------------------------  */ 
.rightboxtab {
 background: #fff url('/images/admin/rightboxtab_bg.gif') no-repeat;
 padding:0;
 }

.pluginboxtab {
  background-image: none;
  border-bottom: 5px solid #fff;
}

h1 {
 margin: 0;
 background: none;
 border: 0;
 padding-left: 0;
 }

#sidebar,
.rightbox,
.sidetbox,
#top {
 overflow: hidden;
 }

#sidebar .rightboxtab h3 {
 margin: 0 10px;
 padding: 6px 0 6px 0;
 }

#diaryBox .odd,
#diaryBox .even {
 background: #fff;
border-bottom: solid 1px #D3CEB7;
 }

#diariesFeatured .edit_link {
 font-size: 11px;
 padding: 2px 10px;
 }

#intro_blurb img,
.storyMedia img,
.featured_group img {
/*background: #d6d2c2; 
border: solid 1px  #aca585; */
margin: 0 8px 8px 8px; 
padding: 5px;
}

.byline {
 display: block;
 margin-top: 5px;
 font-size: 11px;
 }

.byline .timestamp {
 color: #000;
 }

.byline img,
.tags img,
.comment .icon {
  display: inline;
	}

#story_toolbar {
 padding-bottom: 6px;
 text-align: left;
 padding-right: 30px;
 }

#story_toolbar img {
 display: inline;
 margin-right: 10px;
 }

#storyTemplate .sectionboxstory {
 border: 0;
 padding:0;
 margin:0;
 display: inline;
 }

.sectionboxwide .even {
 background: #d5e7f4 !important; 
}

.sectionboxwide .odd {
 background: #e6f3fb !important; 
}


/*  Front Page Template
--------------------------------------  */ 	
.sectionboxwide {
   margin: 20px 0;
   }

.content_columns {
 margin-top: 20px;
 }

.contentcol {
 width: 260px;
 float: left;
 }

.contentcol  .even {
 background: #d5e7f4
  }

.contentcol2 {
 margin-left: 20px;
 }

.contentcol h2 {
background: #13578d url('/images/admin/col_title_bg.gif') no-repeat;
 padding: 0;
 font-size: 14px;
 line-height: 26px;
 text-indent: 10px;
 color: #fff;
 margin: 0;
}

.mostEntries {
  margin-top: 20px;
 background: url('/images/admin/most_bg.gif') repeat-y;
 clear:both;
 }

.mostBox {
 width: 260px;
 float: left;
 display: inline;
}

.mostPopular  {
 margin-left: 20px;
 }

.mostBox h3 {
 padding: 0;
 font-size: 14px;
 line-height: 26px;
 text-indent: 10px;
 color: #fff;
 margin: 0;
 background: #76828b url('/images/admin/most_gray.gif') no-repeat;
  }

.mostPopular h3 {
 background: #b2261f url('/images/admin/most_red.gif') no-repeat;
 }

.mostBox img {
 display: none;
 }

.mostBox ul {
 padding: 0;
 margin: 0;
 list-style: none;
 }

.mostBox ul li {
 display: block;
 border-bottom: solid 1px #d6dce0;
 padding: 5px 10px 3px 25px;
 margin:0;
 background: #eaeced url('/images/admin/icon.entry.gif') 10px 7px no-repeat;
 font-size: 11px;
 }

.mostBox ul li.odd  {
 background: #fff url('/images/admin/icon.entry.gif') 10px 5px no-repeat;
 }

.mostPopular li {
 border-color: #f1d4d3;
 }

.mostPopular li.even {
 background-color: #f8eded;
 }

.mostBox ul li:last-child {
 border: 0;
 }

.mostFoot {
 clear: both;
 background: url('/images/admin/most_foot.gif');
 height: 5px;
 font-size: 1px;
 line-height: 1px;
 }

/* Friends 
--------------------------------------- */
#friend_list #friend_item {
  float: left;
}

#friend_list #friend_item p {
  text-align: center;
  padding: 4px 0 0 0;
}

#friend_list {
}  

#friend_info {
  border: 1px solid #aaa;
  background-color: #eee;
  padding: 8px;
  margin-right: 8px;
  float: left;
}

#friend_info img {
  float: left;
  border: 1px solid #aaa;
  margin-right: 8px;
}

#friend_info h4 {
  margin-bottom: 0;
}

#friend_info p {
  margin-top: 3px;
}


/* Comment Styles 
-------------------------------------  */
.comment dl {
 margin: 0 0 0 10px;
 padding:0;
 position: static;
 }

.comment dd {
 margin: 0;
 padding:0;
 position: static;
 }

#story_comments_body {
 padding: 15px 0;
 position: relative;
 }

.comment {
 padding: 3px 3px 3px 6px;
 border-top: dotted 1px #a0c748;  /* lime */
 border-left: solid 3px #a0c748;  /* lime */
 position: static;
 }

.commentthread {
 border-left: 0;
 position: static;
 }

.commenta {
 background: #dce9bb; /* lime */
 }

.commentb {
 border-left: solid 3px #bac0c4;
 background: none;
 }

.comment h3 {
 padding: 0;
 margin: 5px 0 3px 0;
 }

.commentPostForm h4 {
 margin: 6px 0 0 0;
}

.comment p {
 margin: 0 0 8px 0;
 position: relative;
 }

.comment p.byline {
 margin:0; 
 position: relative;
 }

.comment .new_marker {
 display:inline;
}

	
/*  Sidebar Stuff
--------------------------------------  */ 	
#blogMenu {
  margin-top:0;
  padding: 10px 0;
  background: #fff;
  border-bottom: solid 5px #e7f3fb;
  }

#blogMenu ul {
  border-top: solid 1px #accfe9;
  }

#blogMenu ul li {
  display: block;
  background: #fff;
  border-bottom: solid 1px #accfe9;
  padding: 0;
  margin: 0;
  }

#blogMenu ul li a {
  display: block;
  line-height: 22px;
  padding: 0 10px;
  font-weight: bold;
  font-size: 12px;
  }

#blogMenu ul li.rss a {
  background: #fff url('/images/admin/menu_rss.gif')  5px 3px  no-repeat;
  text-indent: 20px;
  }

#blogMenu ul li.rss a:hover {
  background: #d5e7f4 url('/images/admin/menu_rss_on.gif') 5px 3px no-repeat;
 }

#blogMenu ul li a:hover {
  background: #d5e7f4;
  text-decoration: none;
  }

.diaryItem {
 border-bottom: 1px solid #c4dff2;
 padding: 6px 10px;
 font-size: 11px;
 margin:0;
 }

#loginBox #loginSignup {
 padding-bottom:10px;
 }

#loginBox label {
 text-align: left; 
 font-size: 11px;
 margin-top: 7px;
 }

.rightbox .morelink {
 margin: 10px 0 5px 0;
 border-top: 1px solid #D3CEB7;
 padding-top: 6px;
 font-size: 11px;
 background: #fff;
 }
 
#diaryBox .morelink {
 border: 0px;
 margin: 0; 
 padding: 6px 10px;
 }
 

.rightbox ul,
.rightbox ol {
 padding: 0;
 margin:0;
 } 
 
.rightbox ul li,
.rightbox ol li {
 padding: 0;
 margin:0 0 4px 0;
 font-size: 11px;
 }  
 
.rightbox ul li {
 list-style: none;
 }   
 
.rightbox ol li {
 color: #75818a;
 list-style-position:inside;
 }    
 
.rightbox_bottom {
  height:6px; width:100%;
  font-size:0px;
  line-height:0px;
  margin-top:10px;
  background: url('/images/admin/sidebox_foot_bg.gif') no-repeat;   
  }

 
 
/*  Blog Entries
--------------------------------------  */ 	
.featured {
 padding: 10px 20px 0 20px;
 background: #d5e7f4;
 margin: -10px -20px 0 -20px;
 }

.story {
 overflow: hidden; 
}

.featured .sectionboxstory {
 border-bottom: 0;
 }

.storyMedia {
 float: left;
 display: inline;
 margin: 5px 10px 5px 0;
 padding: 1px;
 }

.featured .storyMedia {
 float: left;
 margin: 5px 10px 5px 0;
 }

.storyMedia p {
 font-size: 11px;
 line-height: 15px;
 margin: 0 auto;
 padding: 1px 2px;
 width: 80%;
 color: #aca585;
 max-width: 200px;
 }

.story h3 {
 font-size: 16px;
 line-height: 18px;
 }
 
.featured .story h3 {
 font-size: 24px;
 line-height: 24px;
 padding-top: 5px;
 }
 
.story h3 a {
 color: #13578d;
 }

/* User Menu: Actions
------------------------------- */ 
#user_actions {
  border-bottom: solid 1px #accfe9;
  border-top: solid 1px #accfe9;
  padding: 8px 0 5px 0;
  }

.action_progress {
 padding: 1px 0 2px 0px;
 background: center left no-repeat;
 margin: 0 0 5px 0px;
 }

a:hover .action_progress h4 {
 text-decoration: underline;
 }

.action_progress h4 {
 font-size: 11px;
 font-weight: normal;
 letter-spacing: 0px;
 margin: 0 0 1px 0;
 text-transform: none;
 }
 
.letter_to_editor {
 background-image: url('/images/admin/icon_action_letter.gif') ;
 }

.pref_action {
 background-image: url('/images/admin/icon_action_profile.gif') ;
 }

.invite_friends {
 background-image: url('/images/admin/icon_action_invite.gif') ;
 }
 
/* User Menu: Thermometers
------------------------------- */
.thermo {
 width: 160px;
 height: 10px;
 border: solid 1px #bebebe;
 background: url('/images/admin/thermo_bg.gif') top left repeat-x;
 font-size: 0px;
 line-height: 0px;
 overflow: hidden;
 display: block;
 padding: 0;
 margin: 0;
 }

.ticks {
 width: 150px;
 position: relative;
 top: 0px;
 height: 10px;
 display:block;
 font-size: 5px;
 line-height: 5px;
 z-index: 10;
 overflow:hidden;
 }

.tick {
 border-right: solid 1px #bebebe;
 float:left;
 z-index:2;
 height: 12px;
 font-size: 5px;
 line-height: 5px;
 display:block;
 padding: 0;
 margin: 0;
 }

.mercury {
 position: relative;
 margin-top: -10px;
 display:block;
 height: 10px;
 font-size: 8px !important;
 line-height: 8px !important;
 background: url('/images/admin/mercury_bg.gif') center left repeat-x;
 }


/* User Menu: Basics
------------------------------- */

#user_menu .pointslabel {
 font-size: 11px;
 display:inline;
 float:none;
 width: auto;
 text-transform: uppercase;
 }

#user_menu h3 {
 font-size: 14px;
 background: none;
 padding:  8px 0 4px 2px;
 margin-top:0;
 text-transform: uppercase;
 font-weight: bolder;
 }

#user_menu h3 .points {
 font-size: 14px;
 line-height: inherit;
 text-align: left;
 padding-right: 0px;
 }

#user_menu h3 .points .pointslabel {
 font-weight:normal;
 }


/*  User Menu: Chapter List
------------------------------- */
#user_chapters {
  border-bottom: solid 1px #accfe9;
  padding: 0 0 0 0;
  }


/* User Menu: Sliding Menu
------------------------------- */ 
#user_menu_menu ul,
#blog_menu_menu ul {
 padding-top: 6px;
 padding-bottom: 6px;
 padding-left: 17px;
 }

#user_menu_menu ul li a,
#blog_menu_menu ul li  a {
 font-weight: normal;
 }

#user_menu_trigger,
#blog_menu_trigger {
 padding-top: 4px;
 font-size: 11px;
 }

#lock_out {
 float: left;
 background: url('/images/admin/icon_unlock.jpg') no-repeat center left;
 #width: 70px;
 text-indent: 25px;
 height: 18px;
 line-height:18px;
 font-size: 11px;
 margin-top: 8px;
 margin-bottom: 8px;
 }

#lock_out a {
 font-weight: normal;
 }

#menu_show,
#menu_hide,
#blog_menu_show,
#blog_menu_hide {
 display:block;
 width: 150px;
 text-indent: 0px;
 line-height: 16px;
 }

#menu_show a,
#menu_hide a,
#blog_menu_show a,
#blog_menu_hide a {
 font-weight: normal;
 }

/* My Groups Page
--------------------------------- */
#group_title {
 color: #13578d;
 font-size: 14px;
 line-height: 10px;
 text-transform: uppercase;
}

#group_title a {
 color: #13578d;
 font-size: 14px;
}

#group_title .pointslabel {
 font-size: 11px;
 float: none;
 width: auto;
 }

#group_title .points {
 font-size: 14px;
 float: right;
 margin-top: -10px;
 }

.myEntries {
 margin-top: 20px;
 background: url('/images/admin/most_bg.gif') repeat-y;
 clear:both;
 }

.myBox {
 width: 260px;
 float: left;
 display: inline;
 padding-bottom: 10px;
}

.myBox h3 {
 padding: 0;
 font-size: 14px;
 line-height: 26px;
 text-indent: 10px;
 color: #fff;
 margin: 0;
 background: #76828b url('/images/admin/most_gray.gif') no-repeat;
  }

/*.myBox img {
 display: none;
 }*/

.myBox ul {
 padding: 0;
 margin: 0;
 list-style: none;
 clear:left;
 margin-left:8px;
 }

.myBox ul li {
 display: block;
 padding: 5px 10px 3px 0px;
 margin:0;
 font-size: 12px;
 }

.myGroups  {
 clear: left;
}

.myEvents  {
 margin-left: 20px;
 }

.myEvents h3 {
 background: #b2261f url('/images/admin/most_red.gif') no-repeat;
 }

/*.myFriends  {
 margin-left: 20px;
 }

.myFriends h3 {
 background: #b2261f url('/images/admin/most_red.gif') no-repeat;
 }*/

.myInbox  {
 margin-left: 20px;
 }

.myInbox h3 {
 background: #b2261f url('/images/admin/most_red.gif') no-repeat;
 }

.myPosts {
 width: 520px;
 padding-top: 20px;
}


.myPosts h3 {
 background: #006697 url('/images/admin/wide_blue_title_bg.gif') no-repeat;
 width: 540px;
}

.myWall {
 width: 520px;
 padding-top: 20px;
}

.myWall h3 {
 background: #006697 url('/images/admin/wide_blue_title_bg.gif') no-repeat;
 width: 540px;
}

.myFoot {
 clear: both;
 height: 5px;
 font-size: 1px;
 line-height: 1px;
}

.mySubHead {
 padding-left: 8px;
 padding-right: 8px;
 padding-top: 2px;
 padding-bottom: 1px;
 width: 244px;
 height: 15px;
 font-size: 11px;
 display: block;
 float: left;
}

.myEvents .mySubHead {
 background-color: #F9EDED;
}

.myFriends .mySubHead {
 background-color: #EAECED;
}

.myInbox .mySubHead {
 background-color: #F9EDED;
}

.myGroups .mySubHead {
 background-color: #EAECED;
}

.myPosts .mySubHead {
 width: 523.5px;
 background-color: #D5E7F4;
}

.myWall .mySubHead {
 width: 523.5px;
 background-color: #D5E7F4;
}

.mySeeAll { 
 float: right;
}

.link_box {
 border: 0;
 height: 12px;
 font-size: 11px;
 display:block;
 margin-right: 4px;
 float: left;
}

.friend {
 border: 0;
 font-size: 11px;
 display: inline;
 padding-right: 12px;
 padding-top: 12px;
 float: left;
}

.friend img {
 width: 70px;
 height: 70px;
}

.link_box a {
 color: #000;
 text-decoration: none;
}

.userpage_avatar {
	float: left; 
	/*height: 120px;*/ 
	width: 155px; 
	margin-right: 12px;
	margin-bottom: 12px;
}

.userpage_avatar img {
   width: 140px;
}

.alert {
  margin-top: 12px;
  margin-bottom: 12px;
  margin-left: 25px;
  padding-left: 35px;
  color: #F4641B;
  background: #fff url(/images/admin/icon_alert.gif) no-repeat;
}  

.myBox .commentPostForm {
  margin-left: 100px;  
  font-size: 1px;
}

.myBox .commentPostForm h3 {
  background: none;
  color: #13578D;
  text-indent: 0;
  font-size: 11px;
}

.myBox .commentPostForm h4 {
  font-size: 11px;
}

.myBox .commentPostForm textarea {
  width: 250px;
  height: 75px;
}

.myBox .commentPostForm input {
  width: 250px;
}

.myBox .commentPostForm select {
  width: 80px;
}

